/*
 * Project: Robust Resources Limited
 * Author: Rudy Affandi
 * Created: 05/29/2012
 * File name: styles.css
 */

/* Settings */

/* Load css normalization and print */
@import url('/cc/lib/css/normalize.css'); /* Reset css settings */

/* Load external css */
@import url('/cc/lib/jquery/plugins/fancybox/jquery.fancybox.css'); /* jQuery Fancybox css */
@import url('/cc/lib/jquery/plugins/fancybox/helpers/jquery.fancybox-buttons.css'); /* jQuery Fancybox helpers: buttons css */
@import url('/cc/lib/jquery/plugins/fancybox/helpers/jquery.fancybox-thumbs.css'); /* jQuery Fancybox helpers: thumbs css */
@import url('/cc/lib/css/smoothness/jquery-ui-1.8.16.custom.css'); /* jQuery UI css */
@import url('/cc/lib/jquery/plugins/uniform/css/uniform.default.css'); /* jQuery Uniform css */
@import url('/cc/lib/jquery/plugins/superfish/css/superfish.css'); /* jQuery Superfish css */
@import url('/cc/lib/jquery/plugins/valengine/validationEngine.jquery.css'); /* jQuery Validation engine css */

/* Load required stylesheets */
@import url('/css/adnet.css'); /* Adnet-specific page layout */
@import url('/css/effects.css'); /* Effects */
@import url('/cc/lib/css/css_helper.css'); /* CSS Helper */

/* Load external icons (sprites) */
@import url('/cc/lib/icons/silk/silk-sprite.css'); /* Silk icons sprites */
@import url('/cc/lib/icons/silk/silk-bullets-sprite.css'); /* Silk bullets sprites */


/* Site specific layout and styles */
   html, body {height: 100%;}
   ul {list-style-type: round;}
   ul li, ol li {margin: 10px 0;}

/* FOUT prevention */
   /* While loading...*/
   #home-page .welcome p,
   #front_body h2,
   .side_feat h2,
   aside h2.title,
   #our_projects-page h3,
   #our_projects-page #page summary p,
   ul#menu li#n4.mega>div.sub>div.last h2,
   .features ul li a h3,
   #front_body .tagline h1,
   aside .sub li a,
   .tagline h3,
   #header .stock h3,
   h2.section_header,
   h2.page_header,
   #menu>li>a {visibility: hidden;}

   /* When ready */
   #home-page.cufon-ready .welcome p,
   .cufon-ready #front_body h2,
   .cufon-ready .side_feat h2,
   .cufon-ready aside h2.title,
   #our_projects-page.cufon-ready h3,
   #our_projects-page.cufon-ready #page summary p,
   .cufon-ready ul#menu li#n4.mega>div.sub>div.last h2,
   .cufon-ready .features ul li a h3,
   .cufon-ready #front_body .tagline h1,
   .cufon-ready aside .sub li a,
   .cufon-ready .tagline h3,
   .cufon-ready #header .stock h3,
   .cufon-ready h2.section_header,
   .cufon-ready h2.page_header,
   .cufon-ready #menu>li>a {visibility: visible;}

/* Font declaration */
   body {font: 12px/17px Arial, Helvetica, sans-serif; color: #747474;}
   h1, h2, h3, h4, h5, h6 {font-family: arial, helvetica, sans-serif; font-weight: normal; margin: 0; padding: 0;}
   h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-weight: inherit;}

/* Sections */

/* Text link */
   a, a:visited {color: #694926; text-decoration: none;}
   a:hover {color: #cd7d27;}

/* Text headers */
   #page h2 {font-weight: bold; font-size: 16px; margin: 10px 0; color: #694926;}
   #page h3 {font-weight: bold; font-size: 14px; margin: 10px 0; color: #694926;}
   #page h4 {font-weight: bold; font-size: 13px; margin: 10px 0;}
   #page .corp_dir_format h3 {font-weight: bold; font-size: 12px; margin: 0;}
   #page h4 {font-weight: bold; font-size: 12px; margin: 10px 0;}
   h2.section_header {font-size: 20px; color: #694926; text-transform: uppercase;}

/* Titles */
   #titles {clear: both; height: 35px;}
   #titles h2.page_header {float: left; margin: 0; padding: 15px 0; font-size: 20px; color: #694926; text-transform: uppercase; border-top: 3px solid #cd7d27;}

/* Background images */
   html {background: #f2ebe6 url('/i/common/bg_fallback.gif') repeat;}
   .main_bg {background: url('/i/common/main_bg.gif') repeat-x 0 0;}
   .content_bg {background: url('/i/common/content_bg.png') no-repeat 50% 0; width: 1038px; margin: 25px 0 0; overflow: hidden;}
   #our_projects-page .content_bg {background: url('/i/common/projects_content_bg.jpg') no-repeat 50% 0; width: 1038px; margin: auto; overflow: hidden;}
   .front_content_bg {width: 958px; overflow: hidden; background: url('/i/common_2012/front_content_bg.gif') repeat-y 0 0;}
   .footer_bg {background: url('/i/common/hr.gif') repeat-x 0 0;}

/* Section header images */
   .about_us_section.img {background: url('/i/common/header_img_about_us.jpg') no-repeat 50% 0; height: 206px;}
   #our_projects-page .our_projects_section.img {background: url('/i/common/header_img_projects_main.jpg') no-repeat 50% 0; height: 206px;}
   .our_projects_section.img {background: url('/i/common/header_img_projects.jpg') no-repeat 50% 0; height: 206px;}
   .corporate_responsibility_section.img {background: url('/i/common/header_img_corporate_responsibility.jpg') no-repeat 50% 0; height: 206px;}
   .news_section.img {background: url('/i/common/header_img_news.jpg') no-repeat 50% 0; height: 206px;}
   .investor_centre_section.img {background: url('/i/common/header_img_investors.jpg') no-repeat 50% 0; height: 206px;}
   .contact_us_section.img {background: url('/i/common/header_img_generic.jpg') no-repeat 50% 0; height: 206px;}
   .generic_section.img {background: url('/i/common/header_img_generic.jpg') no-repeat 50% 0; height: 206px;}

/* Navigation header images */
   .nav_header {width: 586px; height: 123px; float: left; margin: 2px; position: relative;}
   #n3 figure.nav_header {background: url('/i/common/nav_header_about_us.jpg') no-repeat 0 0;}
   #n4 figure.nav_header {background: url('/i/common/nav_header_projects.jpg') no-repeat 0 0;}
   #n5 figure.nav_header {background: url('/i/common/nav_header_corporate_responsibility.jpg') no-repeat 0 0;}
   #n6 figure.nav_header {background: url('/i/common/nav_header_investors.jpg') no-repeat 0 0;}
   #n7 figure.nav_header {background: url('/i/common/nav_header_news.jpg') no-repeat 0 0;}

/* Home page Slide show */
   #slideshow_area {clear: both; position: relative; left: 0; top: 0; height: 385px;}
   #slideshow {position: absolute; z-index: -1; left: 0; top: 0; width: 100%; height: 385px; overflow: hidden;}
   #slideshow div {width: 100%; height: 385px;}
   .slide0 {background: url('/i/common/slide0.jpg') no-repeat 50% 100%;}
   .slide1 {background: url('/i/common/slide1.jpg') no-repeat 50% 100%;}
   .slide2 {background: url('/i/common/slide2.jpg') no-repeat 50% 100%;}
   .slide3 {background: url('/i/common/slide3.jpg') no-repeat 50% 100%;}

   /* Slide nav */
   #slidenav {list-style: none; width: 276px; height: 40px; overflow: hidden; margin: 0; padding: 0; position: absolute; right: 0; top: 290px;}
   #slidenav li {float: left; margin: 0 0 0 1px; padding: 0;}
   #slidenav li a span {left: 9999em; display: none;}
   #slidenav li a {display: block; width: 68px; height: 40px; background: url('/i/common/slidenav_sprite.jpg') no-repeat 0 0;}
   #slidenav li#s0 a {background-position: 0 0;}
   #slidenav li#s0 a:hover {background-position: 0 -37px;}
   #slidenav li#s0.activeSlide a {background-position: 0 -74px;}
   #slidenav li#s1 a {background-position: -65px 0;}
   #slidenav li#s1 a:hover {background-position: -65px -37px;}
   #slidenav li#s1.activeSlide a {background-position: -65px -74px;}
   #slidenav li#s2 a {background-position: -130px 0;}
   #slidenav li#s2 a:hover {background-position: -130px -37px;}
   #slidenav li#s2.activeSlide a {background-position: -130px -74px;}
   #slidenav li#s3 a {background-position: -195px 0;}
   #slidenav li#s3 a:hover {background-position: -195px -37px;}
   #slidenav li#s3.activeSlide a {background-position: -195px -74px;}

/* Layout settings */
   .container {clear: both; width: 960px; margin: auto; position: relative;}
   .content_area {clear: both; padding-bottom: 30px; margin: auto; position: relative;}

/* Tagline */
   #header .tagline {position: absolute; z-index: 1; right: 5px; top: 8px;}
   #header .tagline h3 {font-size: 12px; float: left;}
   #header .tagline h3.first {color: #917965; text-transform: uppercase; padding-right: 22px; background: url('/i/common/tagline_sep.gif') no-repeat 100% 2px;}
   #header .tagline h3.last {color: #8b3c1c; padding-left: 18px;}

/* Header */
   #header {width: 970px; height: 99px; margin: auto; position: relative;}

/* Header stock */
   #header .stock {position: absolute; left: 10px; top: 33px; width: 134px; height: 66px; background: url('/i/common/stock_bg.gif') no-repeat 0 0;}
   #header .stock h3 {color: #441500; font-size: 16px; line-height: 70px; text-align: center;}

/* Logo */
   #logo {position: absolute; left: 0; top: 6px; width 144px; height: 195px;}
   #logo a {display: block; background: url('/i/common/logo_sprite.png') no-repeat 0 0; width: 144px; height: 195px;}
   #logo a:hover {}
   #logo a span {left: 9999em; display: none;}

/* Nav */
   /* Top navigation */
   #top_nav {position: absolute; z-index: 1; left: 0; top: 10px; width: 215px; height: 25px;}
   #top_nav ul {}
   #top_nav ul li {margin: 0; padding: 0; border-left: 1px solid #4b2020;}
   #top_nav ul li.first {border-left: none;}
   #top_nav ul li a, #top_nav ul li a:visited {display: block; color: #4b2020; font-size: 10px; text-transform: uppercase; line-height: 10px;}
   #top_nav ul li a:hover, #top_nav ul li.current a {color: #000;}

   /* Main navigation */
   #main_nav {position: absolute; right: 0; top: 33px; width: 800px; height: 66px;}
   .ie-lte7 #main_nav {zoom: 1;}

   /* Top level */
   ul#menu, ul#menu ul {list-style: none;}
   ul#menu {float: right; position: relative; margin: 0 6px 0; padding: 0;}
   ul#menu>li {float: left; position: relative; margin: 0 0 0 3px; padding: 0;}
   ul#menu>li>a, ul#menu>li>a:visited {display: block; width: 116px; height: 65px; text-align: center; line-height: 65px; margin: 0; padding: 0; color: #441500; text-transform: uppercase; font-size: 12px; outline: 0; background: url('/i/common/main_nav_bg.png') no-repeat 0 0;}
   ul#menu>li#n3>a, ul#menu>li#n3>a:visited {background-position: 0 0;}
   ul#menu>li#n3>a:hover, ul#menu>li#n3.hovering>a {background-position: 0 -65px;}
   ul#menu>li#n4>a, ul#menu>li#n4>a:visited {background-position: -119px 0;}
   ul#menu>li#n4>a:hover, ul#menu>li#n4.hovering>a {background-position: 0 -65px;}
   ul#menu>li#n5>a, ul#menu>li#n5>a:visited {background-position: -238px 0; line-height: normal; height: 46px; padding: 19px 0 0;}
   ul#menu>li#n5>a:hover, ul#menu>li#n5.hovering>a {background-position: 0 -65px;}
   ul#menu>li#n6>a, ul#menu>li#n6>a:visited {background-position: -357px 0;}
   ul#menu>li#n6>a:hover, ul#menu>li#n6.hovering>a {background-position: 0 -65px;}
   ul#menu>li#n7>a, ul#menu>li#n7>a:visited {background-position: -476px 0;}
   ul#menu>li#n7>a:hover, ul#menu>li#n7.hovering>a {background-position: 0 -65px;}
   ul#menu>li.current>a {color: #cd7d27; z-index: 3;}

   ul#menu>li>a:hover, ul#menu>li.hovering>a {background-position: 0 -65px; color: #cd7d27; z-index: 3;}
   ul#menu>li.not_main {display: none;}

   /* Mega dropdown set up */
   ul#menu>li.mega>a:hover {}
   ul#menu>li.mega>a {}
   ul#menu div.sub {display: none; position: absolute; top: auto; width: 590px; height: 320px; background: #f2ebe6;}
   ul#menu li#n3.mega>div.sub {left: 0; padding: 0 1px;}
   ul#menu li#n4.mega>div.sub {left: -119px; padding: 0 1px; background: url('/i/common/mega_bg.gif') repeat-y 0 0;}
   ul#menu li#n5.mega>div.sub {left: -238px; padding: 0 1px;}
   ul#menu li#n6.mega>div.sub {left: -357px; padding: 0 1px;}
   ul#menu li#n7.mega>div.sub {left: -476px; padding: 0 1px;}

   ul#menu li#n4.mega>div.sub>div.last {width: 130px; padding: 20px 10px;}
   ul#menu li#n4.mega>div.sub>div.last h2 {color: #aa8c73; text-transform: uppercase; font-size: 18px; line-height: 110px;}

   ul#menu li.mega>div.sub.wide {width: 734px; height: 250px; position: absolute; top: -275px; left: auto; padding: 0 1px; background: #191919;}
   ul#menu li.mega a:hover div.sub,
   ul#menu li.mega:hover div.sub {z-index: 99;}
   ul#menu li.mega.hovering,
   ul#menu li.mega.hovering a:hover {z-index: 100;}

   ul#menu li.double_lines a {font-size: 12px; line-height: 13px; width: 155px; padding: 3px 19px 5px;}
   ul#menu li.hovering div.sub {display: block;}
   ul#menu li.mega:hover a div.sub a,
   ul#menu li.mega div.sub h2 {font-size: 13px; font-weight: bold; color: #995f35;}
   ul#menu li.mega div.sub a {color: #8b3c1c; padding: 0;}
   ul#menu li.mega div.sub a:hover {color: #000;}
   ul#menu div.sub div {padding: 0;}
   ul#menu div.sub div.col {width: 378px;}
   ul#menu div.sub div.col h3,
   ul#menu div.sub div.fl h3 {width: 100%; display: block; color: #333; font-size: 12px; font-weight: bold; margin: 0 0 5px 0;}
   ul#menu div.sub div p {float: left; display: block; margin: 0 10px; padding: 0;}

   /* Submenu in dropdown */
   ul#menu div.sub div.col ul {float: left; margin: 0; padding: 0 10px; width: 169px; overflow: hidden;}
   ul#menu div.sub ul {float: left; margin: 0; padding: 20px 15px;}
   ul#menu li.mega div.sub ul li {display: block; clear: both; width: 100%; margin: 0; padding: 0; background: url('/i/common/arrow_sub.gif') no-repeat 0 5px;}
   ul#menu li.mega div.sub ul ul li {display: block; clear: both; width: 100%; margin: 0; padding: 0 0 0 10px; background: none;}
   ul#menu li.mega div.sub ul li a {display: block; font-size: 11px; font-weight: bold; line-height: normal; color: #8b3c1c; padding: 3px 5px 3px 20px;}
   ul#menu li.mega div.sub ul li a:hover {color: #000;}
   ul#menu li.mega div.sub ul li a.current {color: #000;}
   ul#menu div.sub div.fl ul {width: 100%; margin: 0; padding: 0;}
   ul#menu div.sub div.fl ul.rest {padding-top: 17px;}
   ul#menu li.mega div.sub ul.col_two {float: left; width: 440px; overflow: hidden;}
   ul#menu li.mega div.sub ul.col_two li {float: left; clear: none; width: 50%;}

/* Breadcrumbs */
   #crumbs {width: 960px; height: 28px; margin: auto;}

/* Body Area */
   #body {clear: both; width: 960px; min-height: 150px; margin: 0 auto; padding: 0 0 20px 0; position: relative; overflow: hidden;}
   #home-page #body {min-height: 365px; padding: 25px 0 0;}

   /* Side column */
   aside {clear: both; width: 180px; min-height: 150px; margin: 15px 30px 15px 0; position: relative; float: left;}
   aside figure, aside h3 {display: none;}

     /* Side navigation */
     aside .sub {list-style: none; margin: 0; padding: 10px 0; overflow: hidden;}
     aside .sub li {display: block; margin: 0 0 10px 0; padding: 0; font-size: 13px; line-height: 13px;}
     aside h2.title a {color: #cd7d27; text-transform: uppercase;}
     aside h2.title a:hover, aside h2.title a.active {color: #995f35;}
     aside .sub li a, aside .sub li a:visited {display: block; color: #462011; padding: 0 10px 0 18px;}
     aside .sub li a.has_sub.active {}
     aside .sub li a:hover, aside .sub li a.active {background: url('/i/common/arrow_sub.gif') no-repeat 0 -94px; color: #995f35;}

     /* Secondary level */
     aside .sub ul,
     aside .sub ul ul,
     aside .sub ul ul ul {margin: 0; padding: 5px 0; display: none;}
     aside .sub ul li {font-weight: normal; text-transform: none; margin: 0; padding: 0; line-height: normal;}
     aside .sub ul li.last {}
     aside .sub ul li a, aside .sub ul li a:visited {padding: 4px 5px 4px 28px; background: none;}
     aside .sub ul li a:hover,
     aside .sub ul li a.active {background: none;}

     /* Tertiary level */
     aside .sub ul ul ul li {}
     aside .sub ul ul ul li a {display: block; font-weight: normal; padding: 4px 40px 4px 9px; background: none;}
     aside .sub ul ul ul li a:hover,
     aside .sub ul ul ul li a.active {}

	/* Side feature */
	.side_feat {width: 144px; padding-top: 10px; overflow: hidden; border: 1px solid #afaea5; background: #ede7e1;}
	.side_feat h2 {text-align: center;}
	.side_feat h2 span.gold {color: #d47921; font-size: 54px; line-height: 50px;}
	.side_feat h2 span.smaller {color: #3e3e3e; font-size: 18px; line-height: 20px; text-transform: uppercase;}

   /* Content */
   #content {width: 750px; min-height: 450px; position: relative; float: left;}

/* Page-specific */
   #page {margin: 0; padding: 20px 0;}
   #page .item {clear: both; margin-bottom: 15px;}
   #page p.first {margin-top: 0;}

   /* News */

   /* Projects */
   /* Section-wide settings */
   .our_projects_section aside h2.title {font-size: 14px; color: #cd7d27; text-transform: uppercase; margin: 10px 0 0;}
   .our_projects_section aside h2.title.last {margin: 0;}
   .our_projects_section aside ul.last {display: none;}
   .our_projects_section aside ul ul {display: block;}
   .our_projects_section aside .map, .our_projects_section #body .prj_features, .bot_features {display: none;}

   /* Page-wide settings */
   #our_projects-page #content {background: url('/i/common/dotted_hr.png') no-repeat 50% 0; min-height: 250px;}
   #our_projects-page #titles {display: none;}
   #our_projects-page .section_header {margin: 20px 0 40px;}
   #our_projects-page .our_projects_section aside .map, #our_projects-page .our_projects_section #body .prj_features {display: block;}

   #our_projects-page aside {width: 100%; min-height: 480px; margin: 0; padding: 0;}
   #our_projects-page aside .sub > li > a {font-size: 23px; color: #9c5521; text-transform: uppercase; background: none;}
   #our_projects-page aside .sub > li > a:hover {background: none;}
   #our_projects-page #content {width: 100%;}
   #our_projects-page .our_projects_section aside h2.title.sub_only {display: none;}
   #our_projects-page .our_projects_section aside h2.title a {font-size: 53px; color: #cd7d27; text-transform: uppercase;}
   #our_projects-page .our_projects_section aside h2.title a:hover {color: #995f35;}
   #our_projects-page #body {}
   #our_projects-page .map {position: absolute; right: 5px; top: 17px; width: 386px; height: 386px;}
   #our_projects-page .map a {position: absolute; background: url('/i/maps/feature/map_loc_sprite.png') no-repeat 0 0;}
   #our_projects-page .map a span {left: 9999em; display: none;}
   #our_projects-page .map a#prj0 {background-position: 100% 0; width: 195px; height: 145px; right: 16px; top: 135px;}
   #our_projects-page .map a#prj0:hover {background-position: 100% -145px;}
   #our_projects-page .map a#prj1 {background-position: 0 0; width: 72px; height: 72px; right: 135px; top: 60px;}
   #our_projects-page .map a#prj1:hover {background-position: 0 -72px;}
   #our_projects-page #page {float: left; width: 670px;}
   #our_projects-page h3 {color: #4f3b2e; text-transform: uppercase; font-size: 15px; margin: 0; padding: 0;}
   #our_projects-page #page summary {font-size: 14px; color: #a2958d;}

   /* Bottom Features */
   #our_projects-page .bot_features {display: block; overflow: hidden; border: 1px solid #cdbeae; background: #f0edea; padding: 15px 35px;}
   #our_projects-page .bot_features h3 {font-size: 13px; padding-bottom: 10px;}
   #our_projects-page .bot_features ul {list-style: none; margin: 0; padding: 0;}
   #our_projects-page .bot_features ul li {margin: 0; padding: 0;}
   #our_projects-page .bot_features ul li a {display: block; color: #747474; padding: 3px 0;}
   #our_projects-page .bot_features ul li a b.date {color: #ae7951;}
   #our_projects-page .bot_features ul li a b.more {color: #600;}
   #our_projects-page .bot_features ul li a:hover {color: #ae7951;}

   /* Features */
   .prj_features {float: left; width: 250px; margin: 10px 40px 0 0;}
   .prj_features ul {list-style: none; margin: 0; padding: 0;}
   .prj_features ul li {background: #cd7d27; margin-bottom: 8px; padding: 0;}
   .prj_features ul li a {display: block;  background: url('/i/common/prj_features_sprite.png') no-repeat 0 0; font-size: 11px; font-weight: bold; color: #fff;}
   .prj_features ul li a:hover {color: #000;}
   .prj_features ul li#pf0 a {background-position: 0 0; line-height: 14px; width: 132px; height: 56px; padding: 12px 5px 0 115px;}
   .prj_features ul li#pf1 a {background-position: 0 -68px; line-height: 14px; width: 132px; height: 56px; padding: 12px 5px 0 115px;}

   /* QwikReport page */
   #qwikreport-page #page {margin-top: 20px; padding: 0 30px;}
   #qwikreport-page table#qr0 {-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
   #qwikreport-page table > tr > td {-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
   #qwikreport-page table.last input {margin-bottom: 0;}

/* Video player */
   .player {display: block; width: 480px; height: 320px; margin: auto;}

/* Photo Gallery */
   .gallery {float: left; width: 100%;}
   .gallery.grid figure {float: left; margin: 10px; width: 130px;}
   .gallery.single figure {display: none; margin: 10px; width: 130px;}
   .gallery figure img {margin: auto; display: block;}
   .gallery figure figcaption {text-align: center; font-weight: bold;}
   .gallery figure.first, .gallery figure.selected {display: block;}

/* Home Page */
   #front_body h2 {color: #4e422a; font-size: 15px;}
   a.more {display: block; background: url('/i/common/more_arrow_sprite.png') no-repeat 100% 5px; color: #853f25; padding: 0 13px 0 0;}
   a.more:hover {background-position: 100% -38px; color: #4e422a;}

   /* Tagline */
   #front_body .tagline {}
   #front_body .tagline h1 {font-size: 51px; line-height: 48px; color: #9d7a47;}
   #front_body .tagline h1 span.gold {color: #d47921;}
   #front_body .tagline h1 span.bronze {color: #995f35;}

   /* Welcome */
   #home-page .welcome {width: 620px; float: left; position: relative; overflow: hidden; margin: 0; padding: 15px 0 0;}
   #home-page .welcome p {font-size: 15px; line-height: 15px; margin: 5px 0; padding: 0 3px; color: #9b8f81;}

   /* Latest News */
   #home-page .news {width: 297px; float: left; position: relative; margin: 28px 0 0 3px; padding: 0;}
   #home-page .news a.more {position: absolute; right: 0; top: 5px;}
   #home-page .news figure.news_img {width: 293px; height: 83px; margin: 10px 0; background: url('/i/common/front_news_img.png') no-repeat 0 0;}
   #home-page .news ul {list-style: none; margin: 0; padding: 0;}
   #home-page .news ul li {margin: 0; padding: 0;}
   #home-page .news ul li a {display: block; color: #747474; padding: 3px 0;}
   #home-page .news ul li a b.date {color: #ae7951;}
   #home-page .news ul li a b.more {color: #600;}
   #home-page .news ul li a:hover {color: #ae7951;}

   /* Investor Centre */
   #home-page .investors {width: 297px; float: left; position: relative; margin: 28px 0 0 20px; padding: 0;}
   #home-page .investors a.more {position: absolute; right: 0; top: 5px;}
   #home-page .investors figure.investors_img {width: 293px; height: 83px; margin: 10px 0; background: url('/i/common/front_investors_img.png') no-repeat 0 0;}
   #home-page .investors ul {list-style: none; margin: 0; padding: 0;}
   #home-page .investors ul li {margin: 0; padding: 0;}
   #home-page .investors ul li a {display: block; color: #747474; padding: 3px 0;}
   #home-page .investors ul li a b.date {color: #ae7951;}
   #home-page .investors ul li a b.more {color: #600;}
   #home-page .investors ul li a:hover {color: #ae7951;}

   /* Stock exchange logo */
   .exchange {width: 100px; height: 48px; clear: both; position: relative; margin: 10px 0; padding: 0;}
   .exchange a {display: block; width: 100px; height: 48px; background: url('/i/common/asx_logo_sprite.png') no-repeat -4px 0;}
   .exchange a:hover {background-position: -4px -52px;}
   .exchange a span {left: 9999em; display: none;}
   #home-page .exchange {float: left; margin: 35px 0 10px 0;}
   #investor_centre-page .exchange {float: right;}

   /* Stock exchange logo */
   .twitter {width: 28px; height: 28px; float: right; position: relative; margin: 10px 0; padding: 0;}
   .twitter a {display: block; width: 28px; height: 28px; background: url('/cc/Icons/sm/28px/twitter.png') no-repeat;}
   .twitter a span {left: 9999em; display: none;}
   #home-page .twitter {float: left; margin: 41px 0 10px 10px;}
   #investor_centre-page .twitter {float: right;}

   /* Features */
   /* Features: Home */
   #home-page .features {clear: both; width: 260px; height: 178px; position: absolute; z-index: 2; right: 0; top: 295px; margin: 0; padding: 0; overflow: hidden; background: url('/i/common/feat_sep.png') no-repeat 50% 100%;}
   #home-page .features ul {list-style: none; overflow: hidden; margin: 0 auto; padding: 0;}
   #home-page .features ul li {margin: 0 4px 0 0; padding: 0; width: 260px; height: 57px; background: url('/i/common/feat_sep.png') no-repeat 50% 0;}
   #home-page .features ul li.last {margin-right: 0;}
   #home-page .features ul li a {display: block; color: #790000; margin: 0; padding: 0 0 0 110px; background: url('/i/common/feat_sprite.png') no-repeat 0 0;}
   #home-page .features ul li a:hover {color: #995f35;}
   #home-page .features ul li a h3 {font-size: 13px; line-height: 57px;}
   #home-page .features ul li#f0 a {background-position: 38px 15px; color: #b68d6f;}
   #home-page .features ul li#f0 a h3:hover {color: #995f35;}
   #home-page .features ul li#f1 a {background-position: 38px -43px; color: #a37661;}
   #home-page .features ul li#f1 a h3:hover {color: #995f35;}
   #home-page .features ul li#f2 a {background-position: 38px -102px; color: #a2854d;}
   #home-page .features ul li#f2 a h3:hover {color: #995f35;}

   /* Subscribe */
   #home-page .subscription {position: absolute; right: 0; top: 349px; width: 275px; height: 33px;}
   #home-page .subscription ul {list-style: none; margin: 0; padding: 5px 0 0;}
   #home-page .subscription ul li {float: left; margin: 0 2px; padding: 0; font-size: 11px; font-weight: bold;}
   #home-page .subscription ul li.email {background: none;}
   #home-page .subscription ul li a {color: #e5e5e5; background: url('/i/common/subscription_icons_sprite.png') no-repeat 0 0;}
   #home-page .subscription ul li a:hover {color: #fff;}
   #home-page .subscription ul li.email a {background-position: 10px 0; padding: 2px 0 2px 40px;}
   #home-page .subscription ul li.rss a {background-position: 10px -45px; padding: 2px 0 2px 35px;}

	/* Project Map */
	#home-page .map {float: right; position: relative; width: 340px; min-height: 435px; background: url('/i/common/front_map.png') no-repeat 0 0;}
	#home-page .map a span {left: 9999em; display: none;}
	#home-page .map a#m0 {display: block; background: url('/i/common/map_pointer_sprite.png') no-repeat 0 0; width: 210px; height: 111px; position: absolute; right: 8px; top: -150px;}
	#home-page .map a#m0:hover {background-position: -210px 0;}

/* Footer */
   #footer {clear: both; width: 960px; height: 105px; overflow: hidden; position: relative; margin: auto; padding: 0; color: #808080; line-height: normal; font-size: 11px;}
   #footer a, #footer a:visited {color: #808080;}
   #footer a:hover, #footer a.active, #footer a.current, #footer .active a, #footer .current a {color: #000;}

   /* Footer elements */
   .legal {position: absolute; left: 550px; top: 12px; margin: 0; padding: 0; height: 29px;}
   .copyright {position: absolute; right: 0; top: 12px; margin: 0; padding: 0; height: 29px; font-size: 12px; font-weight: bold; color: #606060;}

   /* Footer subscription */
   #footer .subscription {position: absolute; left: 0; top: 2px; width: 284px; height: 29px; background: #ece8e5;}
   #footer .subscription ul {list-style: none; margin: 0; padding: 4px 0;}
   #footer .subscription ul li {float: left; margin: 0 5px; padding: 0; font-size: 11px; font-weight: bold; background: url('/i/common/tagline_sep.gif') no-repeat 0 1px;}
   #footer .subscription ul li.email {background: none;}
   #footer .subscription ul li a {color: #808080; background: url('/i/common/subscription_icons_sprite.png') no-repeat 0 0;}
   #footer .subscription ul li a:hover {color: #000;}
   #footer .subscription ul li.email a {background-position: 5px 0; padding: 2px 0 2px 30px;}
   #footer .subscription ul li.rss a {background-position: 10px -45px; padding: 2px 2px 2px 35px;}

   /* Footer address */
   #footer .address {float: right;}

/* Misc */
   p.quote, p.quotes {margin: 10px; font-style: italic;}
   .row {clear: both;}
   .chart {width: 512px;}
   .video_box {width: 480px; height: 360px; display: block;}

/* Visualize overwrite */
   /*#chart0 {display: block; width: 750px; height: 284px; background: url('/i/common/5yr_chart.gif') no-repeat 0 0;}*/
   #chart0 {display: block; width: 750px; height: 284px; background: url('/i/common/5yr_chart.gif') no-repeat 0 0;}
   #chart1 {display: block; width: 750px; height: 220px;}
   svg {font: 10px sans-serif; display: block;}

/* Tabs */
   ul.tabs {display: block; margin: 0; padding: 0; border-bottom: solid 1px #ddd;}
   ul.tabs li {display: block; width: auto; height: 23px; padding: 0; float: left; margin: 0;}
   ul.tabs li a {display: block; text-decoration: none; width: auto; height: 22px; padding: 0px 20px; line-height: 22px; border: solid 1px #ddd; border-width: 1px 1px 0 0; margin: 0; background: #f5f5f5; font-size: 13px; outline: none;}
   ul.tabs li a.active {background: #fff; height: 23px; position: relative; top: -4px; padding-top: 4px; border-left-width: 1px; margin: 0 0 0 -1px; color: #111; -moz-border-radius-topleft: 2px; -webkit-border-top-left-radius: 2px; border-top-left-radius: 2px; -moz-border-radius-topright: 2px; -webkit-border-top-right-radius: 2px; border-top-right-radius: 2px;}
   ul.tabs li:first-child a.active {margin-left: 0;}
   ul.tabs li:first-child a {border-width: 1px 1px 0 1px; -moz-border-radius-topleft: 2px; -webkit-border-top-left-radius: 2px; border-top-left-radius: 2px;}
   ul.tabs li:last-child a {-moz-border-radius-topright: 2px; -webkit-border-top-right-radius: 2px; border-top-right-radius: 2px;}

   ul.tabs-content {margin: 0; padding: 0; list-style: none; display: block; background: #fff;}
   ul.tabs-content > li {display:none; margin: 0; padding: 0; border: solid 1px #ddd; border-top: none;}
   ul.tabs-content > li.active {display: block;}

   /* Clearfixing tabs for beautiful stacking */
   ul.tabs:before, ul.tabs:after {content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
   ul.tabs:after {clear: both;}
   ul.tabs {zoom: 1;}

@media print {
  * {background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important;}
  a, a:visited {text-decoration: underline;}
  /*a[href]:after {content: ' (' attr(href) ')';}*/
  abbr[title]:after {content: ' (' attr(title) ')';}
  .ir a:after, a[href^='javascript:']:after, a[href^='#']:after {content: '';}
  pre, blockquote {border: 1px solid #999; page-break-inside: avoid;}
  thead {display: table-header-group;}
  tr, img {page-break-inside: avoid;}
  img {max-width: 100% !important; clear: both; display: block; margin: 0;}
  @page {margin: 0.5cm;}
  p, h2, h3 {orphans: 3; widows: 3;}
  h1, h2, h3, h4 {page-break-after: avoid; clear: both; display: both; border: none;}
  nav, aside, footer, #header_img, #lang, #stock {display: none;}
  #content {width: 100%; margin: auto;}
  .content_bg, .wrapper {background: none; border: none; box-shadow: none;}
  div, article, header, summary, table {width: auto; margin: 0; float: none; clear: both; position: static;}
}

